
/* 

DayPilot Calendar Theme 
https://themes.daypilot.org/calendar/theme/qlyhlh

Theme Designer Version: 2015.12.01.0938

*/

.cal_dark_main {
	border: 1px solid var(--border-color-main, #444);
}

.cal_dark_main div:not(.cal_dar_scroll) table td {
	padding: 0;
}

.cal_dark_colheader_inner {
	line-height: 1.3;
}

.cal_dark_main, .cal_dark_main td 
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 8pt;
}

.cal_dark_event { 
	color: #ffffff;
	
}

.cal_dark_event_inner { 
	position: absolute;
	overflow: hidden;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	margin: 0px;

	background-color: var(--background-color, #2b2b2b);
	
	background: linear-gradient(top, #2c2c2c 0%, #2a2a2a);
	padding: 2px;
	padding-left:10px;
	border: 1px solid var(--border-color-main, #444);
}

.cal_dark_alldayevent { 
	
}

.cal_dark_alldayevent_inner { 
	position: absolute;
	overflow: hidden;
	left: 1px;
	right: 0px;
	top: 1px;
	bottom: 0px;
	margin: 0px;

	color: var(--text-color-white);
	background-color: var(--background-color-light, #444);
	
	background: linear-gradient(top, #454545 0%, #434343);
	padding: 2px;
	border: 1px solid var(--border-color-widget, #555);
	text-align: left;
}

.cal_dark_alldayheader_inner
{
	text-align: center; 
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid var(--border-color-light, #666);
	border-bottom: 1px solid  #666666;

	color: var(--text-color, #ccc);
	background: var(--background-color-dark, #222);
	
	background: linear-gradient(top, #232323 0%, #212121);
	

}

.cal_dark_colheader_inner
{
	text-align: center; 
	padding: 2px;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid var(--border-color-light, #666);
	border-bottom: 1px solid var(--border-color-light, #666);
	
	color: var(--text-color, #cccccc);;
	background: var(--background-color-dark, #222);
	
	background: linear-gradient(top, #232323 0%, #212121);
	
}

.cal_dark_rowheader_inner {
	font-size: 16pt;
	text-align: right;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid var(--border-color-main, #444);
	border-bottom: 1px solid var(--border-color-main, #444);
	color: var(--text-color, #cccccc);;
	background: var(--background-color-dark, #222);
	background: linear-gradient(left, #232323 0%, #212121);
}

.cal_dark_rowheader_minutes, span.cal_dark_rowheader_minutes
{
	vertical-align: super; 
	padding-left: 2px;
	padding-right: 2px;
	font-size: 8pt;
}

.cal_dark_corner_inner {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid var(--border-color-main, #444);
	border-bottom: 1px solid var(--border-color-main, #444);
	color: var(--text-color, #cccccc);;
	background: var(--background-color-dark, #222);
	background: linear-gradient(left, #232323 0%, #212121);
}

.cal_dark_cornerright_inner {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid var(--border-color-main, #444);
	border-bottom: 1px solid var(--border-color-main, #444);
	color: var(--text-color, #cccccc);
	background: var(--background-color-dark, #222);
	background: linear-gradient(top, #232323 0%, #212121);
}

.cal_dark_rowheader_inner {
	padding: 2px;
	font-size: 12pt;
}
.cal_dark_rowheader_inner div {
	font-size: 12pt;
	padding-top: 5px;
}


.cal_dark_cell_inner
{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid var(--border-color-main, #444);
	border-bottom: 1px solid var(--border-color-main, #444);
	background: var(--background-color-dark, #222);
}

.cal_dark_cell_business .cal_dark_cell_inner {
	background: var(--background-color-disabled, #333);
}

.cal_dark_message 
{
	padding: 10px;
	opacity: 0.9;
	filter: alpha(opacity=90);
	
	color: #ffffff;
	background: #0098c0;
	
}

.cal_dark_shadow_inner 
{
	background-color: var(--border-color-light, #666);
	opacity: 0.5;
	height: 100%;
	
}


.cal_dark_event_bar
{
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 7px;
	background-color: #0098c0;
	background-color: rgba(0, 0, 0, .2);
}

.cal_dark_event_bar_inner  
{
	position: absolute;
	width: 7px;
	background-color: #50d0f8;
	background-color: rgba(255, 255, 255, .2);
}



.cal_dark_event_delete {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAI5JREFUKFNtkLERgCAMRbmzdK8s4gAUlhYOYEHJEJYOYOEwDmGBPxC4kOPfvePy84MGR0RJ2N1A8H3N6DATwSQ57m2ql8NBG+AEM7D+UW+wjdfUPgerYNgB5gOLRHqhcasg84C2QxPMtrUhSqQIhg7ypy9VM2EUZPI/4rQ7rGxqo9sadTegw+UdjeDLAKUfhbaQUVPIfJYAAAAASUVORK5CYII=) center center no-repeat; 
	opacity: 0.6; 
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)'; 
	cursor: pointer;
}

.cal_dark_event_delete:hover {
	opacity: 1;
	-ms-filter: none;
}

.cal_dark_scroll_up {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAB3RJTUUH2wESDiYcrhwCiQAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAARnQU1BAACxjwv8YQUAAACcSURBVHjaY2AgF9wWsTW6yGMlhi7OhC7AyMDQzMnBXIpFHAFuCtuaMTP+P8nA8P/b1x//FfW/HHuF1UQmxv+NUP1c3OxMVVhNvCVi683E8H8LXOY/w9+fTH81tF8fv4NiIpBRj+YoZtZ/LDUoJmKYhsVUpv0MDiyMDP96sIYV0FS2/8z9ICaLlOhvS4b/jC//MzC8xBG0vJeF7GQBlK0xdiUzCtsAAAAASUVORK5CYII=);
}

.cal_dark_scroll_down {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAALiMAAC4jAXilP3YAAACqSURBVChTY7wpam3L9J+xmQEP+PGPKZZxP4MDi4zI78uMDIwa2NT+Z2DYovrmiC+TI8OBP/8ZmEqwGvif4e8vxr+FIDkmEKH25vBWBgbG0+iK/zEwLtF+ffwOXCGI8Y+BoRFFIdC030x/WmBiYBNhpgLdswNJ8RSYaSgmgk39z1gPUfj/29ef/9rwhQTDHRHbrbdEbLvRFcGthkkAra/9/uMvhkK8piNLAgCRpTnNn4AEmAAAAABJRU5ErkJggg==);
}

.cal_dark_now { background-color: red; }
.cal_dark_now:before { content: ''; top: -5px; border-width: 5px; border-color: transparent transparent transparent red; border-style: solid; width: 0px; height:0px; position: absolute; -moz-transform: scale(.9999); }
